.range-flex {
    display: flex;
    flex-flow: row wrap;
}
.w-100 {
    width: 100%;
}
.pb-0 {
    padding-bottom: 0;
}
.cell-title-description {
    margin-bottom: 20px;
    width: 100%;
}
.cell-title-description h2 {
    font-size: 28px;
    color: #000104;
    font-weight: 500;
    position: relative;
    padding-bottom: 10px;
}
.cell-title-description h2::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    background: linear-gradient(to right, #FFCD1D, transparent);
    width: 300px;
    height: 6px;
    border-radius: 6px;
}
.cell-title-description p {
    font-size: 20px;
    line-height: 1.3;
    color: #000;
    font-weight: 300;
    margin-top: 10px;
}
.cell-title-description h3 {
    font-size: 132px;
    line-height: 0.9;
    color: rgba(0, 0, 0, 0.3);
    font-weight: 500;
    margin: 0;
}
.range-vision {
    margin-bottom: 75px;
}
.range-vision .cell-title-description p {
    font-size: 24px;
}
.range-mission {
    margin-bottom: 75px;
}
.range-vision .cell-title-description {
    margin: 35px 0 0;
}
.range-icon-block {
    justify-content: space-between;
}
.cell-icon-block {
    margin-bottom: 25px;
}
.cell-icon-block > div {
    padding: 25px 25px 40px;
    border: 1px solid #D2D2D2;
    border-radius: 8px;
    height: 100%;
}
.cell-icon-block:nth-child(even) > div {
    background-color: #F5F5F5;
}
.cell-icon-block:nth-child(odd) > div {
    background-color: transparent;
}
.cell-icon-block img {
    margin-bottom: 20px;
}
.cell-icon-block p {
    font-size: 14px;
    line-height: 1.2;
    color: #000104;
    font-weight: 400;
}
.cell-icon-block p span {
    font-size: 14px;
    line-height: 1.2;
    color: #838383;
    font-weight: 400;
    display: block;
}
.values-wrapper {
    background-color: #F6F6F6;
    padding: 35px 30px;
    border-radius: 8px;
}
.values-wrapper p {
    font-size: 14px;
    line-height: 1;
    color: #000104;
    font-weight: 500;
}
.values-wrapper .cell-title-description-inner {
    margin: 0 0 15px;
    padding: 0;
    display: flex;
    align-items: baseline;
}
.cell-values img {
    margin-bottom: 20px;
    position: relative;
    z-index: 1;
}
.cell-values p {
    font-size: 14px;
    line-height: 1.3;
    color: #8B8C8F;
    font-weight: 500;
}
.cell-values p::first-letter {
    font-size: 22px;
    color: #000104;
    font-weight: 500;
}
.cell-values p span {
    font-size: 14px;
    line-height: 1.3;
    color: #838383;
    font-weight: 400;
    display: block;
}
.cell-values {
    position: relative;
}
.cell-values::before {
    content: '';
    position: absolute;
    top: 32px;
    right: -9px;
    width: 56%;
    height: 1px;
    border-bottom: 2px dashed rgba(0, 0, 0, 0.3);
    z-index: 0;
}
.cell-values:last-child::before {
    display: none;
}
.image-wrapper {
    margin-top: 10px;
}
.image-wrapper img {
    display: block;
    margin: 0 auto;
}
/* Media queries */
@media (max-width: 1199px) {
    .cell-values::before {
        width: 46%;
    }
}
@media (max-width: 991px) {
    .right_box_left {
        order: 2;
    }
    .values-wrapper {
        margin-bottom: 20px;
    }
    .cell-values::before {
        width: 28%;
    }
    .range-vision .cell-title-description {
        margin: 0;
    }
    .image-wrapper {
        margin: 0 0 40px;
    }
}
@media (max-width: 767px) {
    .cell-title-description h3 {
        font-size: 80px;
    }
    .range-vision .cell-title-description {
        margin: 20px 0 0;
    }
    .range-vision, .range-mission, .values-wrapper {
        margin-bottom: 50px;
    }
    .cell-icon-block {
        margin: 20px 0 0;
    }
    .cell-icon-block > div {
        display: flex;
        flex-flow: row nowrap;
        align-items: center;  
    }
    .cell-icon-block:nth-child(2) {
        margin-top: 0;
    }
    .cell-icon-block img {
        margin: 0 15px 0 0;
    }
    .values-wrapper {
        padding: 25px 10px;
    }
    .cell-values {
        display: flex;
        flex-flow: row nowrap;
        align-items: center;
        width: 100%;
        float: none;
    }
    .cell-values img {
        margin: 0 15px 0 0;
    }
    .cell-values::before {
        width: 2px;
        height: 35%;
        left: 48px;
        bottom: -27px;
        top: auto;
        right: auto;
        border-bottom: 0;
        border-right: 2px dashed rgba(0, 0, 0, 0.3);
    }
    .values-wrapper .cell-title-description-inner {
        flex-flow: column;
    }
    .values-wrapper .cell-title-description-inner p {
        margin: 0;
    }
}